Subject: certificate and attribute certificate imported from PKIX or X.509

From: "Sean P. Turner" <[email-masked]>
Date: Thu, 22 Mar 2001 11:30:06 -0500

All,

One of the comments I received on the symkeydist draft was to import
certificate and attribute certificate from the PKIX documents and not
from X.509.  The question is whether I should do this or not and if so
should CMS be changed to do the same?

spt